
define host {
	host_name		eisfwqa-linknet40
	alias			eisfwqa-linknet40.Princeton.EDU
	address			128.112.12.174
	hostgroups		Misc devices, Rover hosts
	use			Rover device
}


define host {
	host_name		eisfwqa-fw-servernet-8
	alias			eisfwqa-fw-servernet-8.Princeton.EDU
	address			10.6.63.1
	hostgroups		Misc devices, Rover hosts
	use			Rover device
}


define host {
	host_name		eisfwqa-fw-servernet-9
	alias			eisfwqa-fw-servernet-9.Princeton.EDU
	address			140.180.223.225
	hostgroups		Misc devices, Rover hosts
	use			Rover device
}


define host {
	host_name		ppn-ha
	alias			ppn-ha.Princeton.EDU
	address			172.18.174.16
	hostgroups		Misc devices, Rover hosts
	use			Rover device
}


define host {
	host_name		swch-ppn2
	alias			swch-ppn2.Princeton.EDU
	address			172.18.194.109
	hostgroups		Misc devices, Rover hosts
	use			Rover device
}


define host {
	host_name		cd24-0833
	alias			cd24-0833.Princeton.EDU
	address			172.18.2.144
	hostgroups		Misc devices, Rover hosts
	use			Rover device
}


define host {
	host_name		swch-ppn3
	alias			swch-ppn3.Princeton.EDU
	address			172.18.194.124
	hostgroups		Misc devices, Rover hosts
	use			Rover device
}


define host {
	host_name		sci-border-hpcrc
	alias			sci-border-hpcrc.Princeton.EDU
	address			172.18.2.112
	hostgroups		Misc devices, Rover hosts
	use			Rover device
}


define host {
	host_name		sci-border-hpcrc-ctrl
	alias			sci-border-hpcrc-ctrl.Princeton.EDU
	address			172.18.1.42
	hostgroups		Misc devices, Rover hosts
	use			Rover device
}


define host {
	host_name		cy12-701-lab
	alias			cy12-701-lab.Princeton.EDU
	address			172.18.3.14
	hostgroups		Misc devices, Rover hosts
	use			Rover device
}


define host {
	host_name		sw-testbed-701carnegiedtl-02
	alias			sw-testbed-701carnegiedtl-02.Princeton.EDU
	address			172.18.2.212
	hostgroups		Misc devices, Rover hosts
	use			Rover device
}


define host {
	host_name		sw-testbed-87plab-01
	alias			sw-testbed-87plab-01.Princeton.EDU
	address			172.20.32.18
	hostgroups		Misc devices, Rover hosts
	use			Rover device
}


define host {
	host_name		sw-testbed-hpcrc-border
	alias			sw-testbed-hpcrc-border.Princeton.EDU
	address			172.20.32.19
	hostgroups		Misc devices, Rover hosts
	use			Rover device
}


define host {
	host_name		sw-core-sciencedmz
	alias			sw-core-sciencedmz.Princeton.EDU
	address			172.18.2.217
	hostgroups		Misc devices, Rover hosts
	use			Rover device
}


define host {
	host_name		ce32-1753
	alias			ce32-1753.Princeton.EDU
	address			172.18.2.245
	hostgroups		Misc devices, Rover hosts
	use			Rover device
}


define host {
	host_name		ce32-1754
	alias			ce32-1754.Princeton.EDU
	address			172.18.3.18
	hostgroups		Misc devices, Rover hosts
	use			Rover device
}


define host {
	host_name		sw-testbed-hpcrclab-01
	alias			sw-testbed-hpcrclab-01.Princeton.EDU
	address			172.20.32.20
	hostgroups		Misc devices, Rover hosts
	use			Rover device
}


define host {
	host_name		eis100lb-ha
	alias			eis100lb-ha.Princeton.EDU
	address			192.168.4.144
	hostgroups		Misc devices, Rover hosts
	use			Rover device
}


define host {
	host_name		eis101lb-ha
	alias			eis101lb-ha.Princeton.EDU
	address			192.168.4.146
	hostgroups		Misc devices, Rover hosts
	use			Rover device
}


define host {
	host_name		ibddivp6-vrrp
	alias			ibddivp6-vrrp.Princeton.EDU
	address			128.112.128.50
	hostgroups		Misc devices, Rover hosts
	use			Rover device
}


define host {
	host_name		bmf-87-bypass
	alias			bmf-87-bypass.Princeton.EDU
	address			172.18.0.11
	hostgroups		Misc devices, Rover hosts
	use			Rover device
}


define host {
	host_name		bmf-151-bypass
	alias			bmf-151-bypass.Princeton.EDU
	address			172.18.2.0
	hostgroups		Misc devices, Rover hosts
	use			Rover device
}


define host {
	host_name		bmf-sw-87
	alias			bmf-sw-87.Princeton.EDU
	address			172.18.2.13
	hostgroups		Misc devices, Rover hosts
	use			Rover device
}


define host {
	host_name		bmf-sw-87-2
	alias			bmf-sw-87-2.Princeton.EDU
	address			172.18.0.73
	hostgroups		Misc devices, Rover hosts
	use			Rover device
}


define host {
	host_name		bmf-sw-87-lab-bypass
	alias			bmf-sw-87-lab-bypass.Princeton.EDU
	address			172.18.0.125
	hostgroups		Misc devices, Rover hosts
	use			Rover device
}


define host {
	host_name		bmf-sw-hpcrc
	alias			bmf-sw-hpcrc.Princeton.EDU
	address			172.18.3.103
	hostgroups		Misc devices, Rover hosts
	use			Rover device
}


define host {
	host_name		bmf-sw-hpcrc-2
	alias			bmf-sw-hpcrc-2.Princeton.EDU
	address			172.18.3.239
	hostgroups		Misc devices, Rover hosts
	use			Rover device
}


define host {
	host_name		bmf-sw-hpcrc-3
	alias			bmf-sw-hpcrc-3.Princeton.EDU
	address			172.18.1.0
	hostgroups		Misc devices, Rover hosts
	use			Rover device
}


define host {
	host_name		bmf-sw-ns
	alias			bmf-sw-ns.Princeton.EDU
	address			172.18.2.17
	hostgroups		Misc devices, Rover hosts
	use			Rover device
}


define host {
	host_name		sightline-ns
	alias			sightline-ns.Princeton.EDU
	address			140.180.219.33
	hostgroups		Misc devices, Rover hosts
	use			Rover device
}


define host {
	host_name		tms-151-mgmt1
	alias			tms-151-mgmt1.Princeton.EDU
	address			172.18.3.42
	hostgroups		Misc devices, Rover hosts
	use			Rover device
}


define host {
	host_name		sightline-87
	alias			sightline-87.Princeton.EDU
	address			140.180.219.32
	hostgroups		Misc devices, Rover hosts
	use			Rover device
}


define host {
	host_name		sightline-151
	alias			sightline-151.Princeton.EDU
	address			140.180.219.31
	hostgroups		Misc devices, Rover hosts
	use			Rover device
}


define host {
	host_name		sightline-151-pi
	alias			sightline-151-pi.Princeton.EDU
	address			140.180.219.34
	hostgroups		Misc devices, Rover hosts
	use			Rover device
}


define host {
	host_name		md-eastwest-admin-87p-1
	alias			md-eastwest-admin-87p-1.Princeton.EDU
	address			172.18.255.243
	hostgroups		Misc devices, Rover hosts
	use			Rover device
}


define host {
	host_name		md-eastwest-admin-87p-2
	alias			md-eastwest-admin-87p-2.Princeton.EDU
	address			172.18.255.242
	hostgroups		Misc devices, Rover hosts
	use			Rover device
}


define host {
	host_name		md-eastwest-admin-ns-1
	alias			md-eastwest-admin-ns-1.Princeton.EDU
	address			172.18.255.244
	hostgroups		Misc devices, Rover hosts
	use			Rover device
}


define host {
	host_name		md-eastwest-admin-ns-2
	alias			md-eastwest-admin-ns-2.Princeton.EDU
	address			172.18.255.231
	hostgroups		Misc devices, Rover hosts
	use			Rover device
}


define host {
	host_name		cf48-0687
	alias			cf48-0687.Princeton.EDU
	address			172.18.4.54
	hostgroups		Misc devices, Rover hosts
	use			Rover device
}


define host {
	host_name		cf48-0753
	alias			cf48-0753.Princeton.EDU
	address			172.18.4.40
	hostgroups		Misc devices, Rover hosts
	use			Rover device
}


define host {
	host_name		cf48-0754
	alias			cf48-0754.Princeton.EDU
	address			172.18.4.42
	hostgroups		Misc devices, Rover hosts
	use			Rover device
}


define host {
	host_name		cf48-0755
	alias			cf48-0755.Princeton.EDU
	address			172.18.4.43
	hostgroups		Misc devices, Rover hosts
	use			Rover device
}

